Comment 1 for bug 1910372

Paride Legovini (paride) wrote :

I verified that apache2 builds fine against lua5.3 and filed [1] in Debian. This is similar to [2] and the apache2 maintainers promptly bumped the build-dep back then.

[1] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=979501
[2] https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=820243